$("#monthly_report").click(function(){

	var year_month = $("#year_month").val();
	
	
	var datastr_sc="year_month="+year_month;
	//alert(datastr_sc);

	if(year_month==""){
		alert("Select Month Name");
		$('#month_id').focus();
		return false;
	}

	
	$(".ajax_loader").show();
	$("#second_part").load("module/hr_admin/generate_monthly_atd_report.php",datastr_sc,function(){
		$(".ajax_loader").hide();
	});

	//$('#first_part').remove();
	$('#second_part').css("display","block");
 
});